2009-04-10  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2009-04-04  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Updated Czech translation by Lucas Lommer.

2009-04-04  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-04-03  Claude Paroz  <claude@2xlibre.net>

	* de/de.po:
	* es/es.po:
	* fi/fi.po:
	* fr/fr.po:
	* it/it.po:
	* ja/ja.po:
	* ko/ko.po:
	* pa/pa.po:
	* pt_BR/pt_BR.po:
	* th/th.po:
	* zh_CN/zh_CN.po: Bunch of DocBook validity corrections to make the manual
	validate. Fixes bug #577778.

2009-03-17  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Updated Czech translation by Lucas Lommer.

2009-03-16  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-03-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2009-03-16  Petr Kovar  <pknbe@volny.cz>

	* cs/cs.po: Added Czech translation by Lucas Lommer.
	* Makefile.am: Added cs to DOC_LINGUAS.

2009-03-15  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-03-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2009-03-13  Milo Casagrande  <milo@ubuntu.com>

	* it/it.po: Updated Italian translation.

2009-03-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2009-03-12  Milo Casagrande  <milo@ubuntu.com>

	* it/it.po: Updated Italian translation.
	* it/figures: Added one new screenshot.

2009-03-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2009-03-11  Milo Casagrande  <milo@ubuntu.com>

	* it/it.po: Updated Italian translation.

2009-03-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2009-03-07  Mario Blättermann <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.
	* de/figures/*: Added new screenshot, removed unneeded picture.

2009-03-06  Shaun McCance  <shaunm@gnome.org>

	* C/goscaja.xml:
	- Updates to the Caja documentation from Matthias Clasen, bug #571392

2009-03-06  Shaun McCance  <shaunm@gnome.org>

	* C/goscustdesk.xml:
	- Updated screen resolution docs, bug #572603, from Matthias Clasen

2009-03-02  Shaun McCance  <shaunm@gnome.org>

	* C/goscustdesk.xml:
	* C/gospanel.xml:
	* C/gosstartsession.xml:
	- Validity fixes from Matthew East, bug #573840

2009-02-26  Mario Blättermann <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.

2009-02-24  Shaun McCance  <shaunm@gnome.org>

	* C/gospanel.xml:
	- Updates to drawer docs, including patch from Theppitak Karoonboonyanan for #557042

2009-02-22  Shaun McCance  <shaunm@gnome.org>

	* C/goscustdesk.xml:
	- Remove Login Photo section, from mclasen, bug #570924

2009-02-22  Shaun McCance  <shaunm@gnome.org>

	* C/goscustdesk.xml:
	- Update mouse preferences, from mclasen, bug #570923

2009-02-22  Shaun McCance  <shaunm@gnome.org>

	* C/goscustdesk.xml:
	- Update a11y capplet docs, from mclasen, bug #571134

2009-02-22  Shaun McCance  <shaunm@gnome.org>

	* C/goscustdesk.xml:
	- Update Keyboard capplet documentation, from mclasen, bug #571030

2009-02-21  Shaun McCance  <shaunm@gnome.org>

	* C/goscustdesk.xml:
	- Updates to appearance capplet docs, patch from mclasen plus id-compatiblity fixes, #571140

2009-02-21  Mario Blättermann <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.
	* de/figures/*: Added some screenshots.

2009-02-17  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu/figures/: Added image in Basque language. Images are:
		caja_refine_search.png		mate_panel.png
		yelp_add_bookmark.png		com_file_manager_menu.png
		logout_icon.png		caja_trash_launcher.png
		caja_sampleemblem_icon.png		caja_link_emblem.png
		window_list_group_applet.png		caja_restore_saved_search.png
		caja_search_results.png		caja_starthere_launcher.png
		open_drawer.png		hyperlink_pointer.png
		caja_spatial_mode.png		yelp_preferences.png
		caja_noread_emblem.png		run_button.png
		caja_go_to_location.png		yelp_window.png
		caja_nowrite_emblem.png		lockscreen_icon.png
		pluma_window.png		menu_bar_applet.png
		screenshot_button.png		copy_pointer.png
		titlebar_window.png		caja_search_bar.png
		openwindows_menu.png		not_available_pointer.png
		caja_sampleemblem3_icon.png		titlebar_anno_window.png
		typical_menu.png		show_desktop_button.png
		ibeam_pointer.png		caja_normal_size_button.png
		menu_panel.png		caja_samplesymlink_icon.png
		sample_applet.png		caja_button_bar.png
		force_quit.png		caja_zoom_in_button.png
		ask_pointer.png		four_hide_button.png
		caja_computer_launcher.png		searchtool_button.png
		normal_pointer.png		caja_emblem.png
		caja_zoom_out_button.png		caja_sampleemblem2_icon.png
		resize_pointer.png		link_pointer.png
		caja_spatial_icon_view.png		move_pointer.png
		yelp_edit_bookmarks.png		panel_object_popup_menu.png
		caja_spatial_list_view.png		movewindow_pointer.png
		busy_pointer.png		window_list_applet.png
		move_panel_object_pointer.png		notification_area_icon.png
		caja_spatial_view.png		caja_browser_mode.png
		workspace_switcher_applet.png		caja_sampleemblem1_icon.png

2009-02-17  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-02-16  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures: Added some screenshots.

2009-02-16  Simos Xenitellis  <simos@gnome.org>

	* el/figures/: Removed screenshots that were mere copies from C/figures.

2009-02-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/yelp_window.png: Added screenshot

2009-02-15  Shaun McCance  <shaunm@gnome.org>

	* C/goscaja.xml:
	- Update Caja prefs, including new media handling.  Matthias Clasen, bug #571270

2009-02-15  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures: Added some screenshots.

2008-02-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/*.png: added new translated images

2009-02-15  Luca Ferretti  <elle.uca@libero.it>

	* it/figures/*png: removed duplicate images

2009-02-14  Shaun McCance  <shaunm@gnome.org>

	* C/goscaja.xml:
	- Updated and simplified section on background patterns and colors

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2008-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/*.png: removed duplicated images

2009-02-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-02-09  Matthias Clasen <mclasen@redhat.com>

	* C/goscustdesk.xml: Some more explanation of automatic configuration
	of Network Proxies.

2009-02-08  Matthias Clasen <mclasen@redhat.com>

	Bug 570925 – Remove printing preferences section

	* C/goscustdesk.xml: Remove the section that describes a nonexisting
	printing tool.

2009-02-08  Shaun McCance  <shaunm@gnome.org>

	* C/goscustdesk.xml:
	- Updates to the Network Proxy docs, based on work from Matthias Clasen, #570928

2009-02-07  Shaun McCance  <shaunm@gnome.org>

	* C/gospanel.xml:
	- Updates from Phil Bull

2009-02-07  Shaun McCance  <shaunm@gnome.org>

	* C/gosstartsession.xml:
	- Updates from Phil Bull

2009-02-07  Shaun McCance  <shaunm@gnome.org>

	* C/gosoverview.xml:
	- Updates from Phil Bull

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-01-05  Mario Blättermann <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.
	* de/figures/*: Added some screenshots.

2009-01-04  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2008-12-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Updated Brazilian Portuguese translation.

2008-12-01  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2008-11-29  Gabor Kelemen  <kelemeng@mate.hu>

	* hu/hu.po: Translation updated.

2008-11-27  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2008-11-21  Simos Xenitellis  <simos@gnome.org>

	* el/el.po: Fixed typo, now generated XML file is valid.

2008-11-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Fixed translation of "zoom", and made minor fixes in 
	the Caja documentation Brazilian Portuguese translation so that it
	matches exactly the user interface translation.

2008-11-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: More terminology fixes in the Brazilian Portuguese
	translation: "find/found", "checkbox", "match".

2008-11-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Terminology fixes ("log in" etc., "lock") to the
	Brazilian Portuguese translation.

2008-11-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Fixed translation of "application" to meet current
	standard. Fixed some capitalization in the Brazilian Portuguese 
	translation to match the user interface. Changed the Brazilian Potuguese
	translation of "compliant (application)".

2008-11-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Terminology fixes ("completion", "spin button") in the
	Brazilian Portuguese translation.

2008-11-08  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Fixed translation of "toggle" and minor bugs in the
	Brazilian Portuguese translation.

2008-11-08  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Minor terminology fix ("screenshot") in the Brazilian
	Portuguese translation". Removed the "foreignphrase" markup from
	"mouse", "e-mail", "software", "web", "link", "site", "Enter", too.
	
2008-11-08  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Updated Brazilian Portuguese translation.

2008-10-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2008-10-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.
	* th/figures/panel_object_popup_menu.png:
	* th/figures/openwindows_menu.png:
	* th/figures/menu_bar_applet.png: Added Thai screenshots.

2008-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation, fixes bug #556511

2008-10-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2008-10-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated the 'maximize' term for Thai translation.

2008-09-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2008-09-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2008-09-20  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2008-09-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2008-09-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2008-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko/ko.po: Updated Korean translation.

2008-09-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Fixed the translation of a keycombo (bug #551507).

2008-09-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th/th.po: Updated Thai translation.

2008-09-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* Makefile.am: Added th to DOC_LINGUAS.
	* th/th.po: Added Thai translation.

2008-09-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Fixed a translation of "right click" in the Caja
	documentation. Closes bug #550986.

2008-08-22  Andre Klapper  <a9016009@gmx.de>

	* de/de.po:
	* de/figures/*: Updated German translation by Mario Blättermann.

2008-07-14  Hendrik Richter  <hendrikr@gnome.org>

	* de/de.po: Updated German translation by Mario Blättermann.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc/oc.po: Updated Occitan translation.

2008-06-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja/ja.po:
	* ja/figures: Added Japanese translation.
	
2008-05-26  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Updated Brazilian Portuguese translation by Henrique
	P. Machado.

2008-04-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2008-04-06  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2008-03-30  Claude Paroz  <claude@2xlibre.net>

	* ar/ar.po:
	* de/de.po:
	* el/el.po:
	* es/es.po:
	* fi/fi.po:
	* fr/fr.po:
	* it/it.po:
	* ko/ko.po:
	* oc/oc.po:
	* pa/pa.po:
	* pt/pt.po:
	* pt_BR/pt_BR.po:
	* ru/ru.po:
	* sv/sv.po:
	* zh_CN/zh_CN.po: Typo fixed in an original string.
	Fixes #449450.

2008-03-06  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Syntax fix in French translation.

2008-02-26  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation by Milo Casagrande.
	* ChangeLog: Added changelog file for translators.

